/* variables.module.scss */
// $primary-color: #807030;
$primary-color: #151EAA;
$background-color: #ffffff;
$background-color-2: #f6f6f6;
$background-color-3: #EDCA7B;
$background-color-4: #EDEDEE;
$secondary-color: #010101;
$footer-background-color: #000000;
$footer-background-color1: #000000;
// $secondary-color:#EC6708;
$border-color-light: #ededee;
$button-color: #4D7EA8;
$sub-background: #ffffff;
$box-radius: 7px;
$text-color: rgb(32, 32, 32);
$text-grey: #666666;
$alt-text-color: rgb(241, 241, 241);
$anchor-color: #04c9d7;
$light-border: rgb(199, 199, 199);
$header-height: 64px;
$sidebar-width: 250px;
$font-size: 1rem;
//  $font-family: 'LexendRegular', sans-serif;
//  $font-family-el: 'NunitoExtraLight', sans-serif;
//  $font-family-sb: 'LexendBold', sans-serif;
 $font-family: 'MontserratRegular', sans-serif;
 $font-family-extralight: 'MontserrateEtraLight', sans-serif;
 $font-family-bold: 'MontserratBold', sans-serif;
$hairline: "hairline";

$active_color: green;
$active_color_bg: rgb(0 128 0 / 30%);

$inactive_color: red;
$inactive_color_bg: rgb(255 0 0 / 30%);

// @import url('https://fonts.googleapis.com/css2?family=DM+Sans:wght@400;500;700&display=swap');
// @import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.7.2/font/bootstrap-icons.css");
// @import url("https://cdn.jsdelivr.net/npm/@fortawesome/fontawesome-free@5.15.4/css/fontawesome.min.css");

@font-face {
    font-family: "MontserratRegular";
    src: url(../assets/Montserrat/Montserrat-Regular.ttf)
}
@font-face {
    font-family: "MontserratBold";
    src: url(../assets/Montserrat/Montserrat-Bold.ttf)
}
@font-face {
    font-family: "MontserrateEtraLight";
    src: url(../assets/Montserrat/Montserrat-ExtraLight.ttf)
}